Subject: Re: white pine blister rust

From: [email-masked] (Rosetty)
Date: Tue, 22 Aug 1995 17:25:43 EST

Hi...would love to help you out...I live in the Mountains of Pennsylvania...tell
 me what to look for and send me the stuff!!!!

My name: Susan Koziol
         P.O. Box 68
         Weatherly, PA 18255
         e-mail: [email-masked]

-------------------------------------------------------------------------------
FULL INTERNET ACCESS    MicroServe Information Systems     ALL USENET GROUPS
25+ Gigs of files            800.380.INET voice         T1,56,PPP,UUCP,WWW,...
   Unlimited Time            www.microserve.net               $75 yearly
(Pa)   Harrisburg, Philadelphia, Wilkes-Barre, Scranton, Stroudsburg, Hazleton
            "THE NORTHEAST EXTENSION ON THE INFORMATION SUPERHIGHWAY"
------------------your unlimited Internet access provider----------------------